@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

@font-face {
    font-family: 'integral_cfdemi_bold';
    src: url('../font/fontspring-demo-integralcf-demibold-webfont.woff2') format('woff2'),
        url('../font/fontspring-demo-integralcf-demibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sequel_sansbook_disp';
    src: url('../font/sequel_sans_book_disp-webfont.woff2') format('woff2'),
        url('../font/sequel_sans_book_disp-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fontspring_demo_-_integral_Rg';
    src: url('../font/fontspring-demo-integralcf-regular-webfont.woff2') format('woff2'),
        url('../font/fontspring-demo-integralcf-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'sequel_sansmedium_body';
    src: url('../font/sequel_sans_medium_body-webfont.woff2') format('woff2'),
        url('../font/sequel_sans_medium_body-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'integral_cfmedium';
    src: url('../font/fontspring-demo-integralcf-medium-webfont.woff2') format('woff2'),
        url('../font/fontspring-demo-integralcf-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

/* Custom Reset */
html {
    scroll-behavior: smooth;
    font-family: 'Montserrat', sans-serif;
}


a.active,
a:focus,
button:focus,
button.active {
    outline: none;
}

a {
    text-decoration: none;
}

a:focus,
a:hover,
a:active {
    outline: 0;
    box-shadow: none;
}

a:focus,
a:hover {
    text-decoration: none;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-style: normal;
    background-color: #1E1E1E;
}

a {
    text-decoration: none;
    transition: all .5s ease-in-out;
}

a:hover {
    text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

p {
    margin: 0;
    padding: 0;
}

input:focus,
select:focus,
textarea:focus {
    outline: none;
}

ul,
li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.hero-sec {
    background-image: url(../images/hero-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 40px 0px 55px;
}

.hero-sec .text-box h1 {
    font-size: 64px;
    font-family: 'integral_cfdemi_bold';
    font-weight: 600;
    line-height: 103%;
    color: #0F0F0F;
    max-width: 978px;
    margin: 210px auto 24px;
}

.hero-sec .text-box p {
    color: #212121;
    font-size: 20px;
    font-family: 'sequel_sansbook_disp';
    max-width: 880px;
    margin: 0 auto;
    line-height: 160%;
}

.btn-default {
    font-family: 'integral_cfmedium';
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    background: #0F0F0F;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    max-width: 495px;
    width: 100%;
    color: #F8F8F8;
    margin: 40px auto 0;
    border-radius: 0px;
    line-height: 95%;
}

.btn-default span {
    background-color: #DAF21B;
    width: 10px;
    height: 10px;
    display: block;
    margin-left: 16px;
    border-radius: 50%;
}

.btn-default:hover {
    color: #DAF21B;
    box-shadow: 6px 6px 0px 0px #FFF;
}



.social-link {
    display: flex;
    align-items: end;
    justify-content: space-between;
    margin-top: 214px;
}

.social-link ul {
    display: flex;
    align-items: center;
}

.social-link ul li a {
    color: #111;
    font-family: 'sequel_sansmedium_body';
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
}

.social-link ul li {
    margin-right: 40px;
}

.social-link a h6 {
    color: #111;
    font-family: 'sequel_sansmedium_body';
    font-size: 20px;
    font-weight: 400;
    line-height: normal;
    display: flex;
    align-items: end;
}

.social-link a h6 img {
    margin-left: 26px;
}

.text-media h6 {
    color: #DAF21B;
    font-size: 20px;
    font-family: 'integral_cfmedium';
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
}

.service-sec {
    padding: 150px 0px;
}

.text-media h2 {
    color: #FFF;
    font-family: 'integral_cfdemi_bold';
    font-size: 72px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: capitalize;
    margin: 12px 0px 7px;
}

.media {
    background-image: url(../images/bg-shadow.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.steps a {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}

.steps a {
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
    padding-top: 39px;
}

.steps a h3 {
    color: #FFF;
    font-family: 'fontspring_demo_-_integral_Rg';
    font-size: 56px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.steps a h3 span {
    font-family: 'Bebas Neue', sans-serif;
    color: #FFF;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    margin-right: 42px;
    line-height: normal;
}

.steps a:hover h3,
.steps a:hover span {
    color: #DAF21B;

}

.steps a:hover svg path {
    fill: #DAF21B;
}

.about-media {
    background: #1A1A1A;
    padding: 48px 60px 109px 48px;
}

.about-sec .text-box p {
    color: #FFF;
    font-size: 20px;
    font-family: 'sequel_sansbook_disp';
    font-weight: 400;
    line-height: 35px;
    margin-bottom: 16px;
}

.about-sec .text-box h6 {
    margin-bottom: 16px;
}

.btn-work {

    text-align: center;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    /* 24px */
    text-transform: capitalize;
    background: #111;
    color: #fff;
    max-width: 282px;
    border-radius: 0px;
    height: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 28px;
}

.btn-work:hover {

    color: #DAF21B;
    box-shadow: 6px 6px 0px 0px #FFF;
}

.top-space {
    margin-top: 40px;
}

.box {
    background-color: #111111;
    padding: 16px 16px 28px;
}

.box h4 {
    color: #DAF21B;
    font-family: 'integral_cfmedium';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    text-transform: uppercase;
    margin: 12px 0px;
}

.box p {
    color: #FFF;
    font-family: 'sequel_sansbook_disp';
    font-size: 16px;
    font-style: normal;
    font-weight: 405;
    line-height: 150%;
    text-transform: capitalize;
}

.card-row {
    margin-top: 56px;
}

.work-sec {
    padding: 56px 0px;
    background-color: #1A1A1A;
}

.contact-sec .text-box p {
    color: #FFF;
    font-family: 'sequel_sansmedium_body';
    font-size: 20px;
    font-style: normal;
    font-weight: 405;
    line-height: 150%;
    /* 30px */
    margin: 12px 0px;
    text-transform: capitalize;
}

.contact-sec .btn-work {
    max-width: 212px;
}

.contact-sec {
    padding: 150px 0px;
}







.marquee-parent {
    --space: 1rem;
    display: grid;
    align-content: center;
    overflow: hidden;
    gap: var(--space);
    width: 100%;
    margin-top: 70px;
}

.marquee {
    --duration: 120s;
    --gap: var(--space);
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: var(--gap);
    transform: skewY(-0deg);
}

.marquee__group {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: var(--gap);
    animation: scroll var(--duration) linear infinite;
}

@media (prefers-reduced-motion: reduce) {
    .marquee__group {
        animation-play-state: paused;
    }
}

.marquee__group img {
    max-width: clamp(12rem, 5rem + 50vmin, 23rem);
    aspect-ratio: 1;
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.marquee--borders {
    border-block: 3px solid dodgerblue;
    padding-block: 0.75rem;
}

.marquee--reverse .marquee__group {
    animation-direction: reverse;
    animation-delay: calc(var(--duration) / -2);
}

@keyframes scroll {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-100% - var(--gap)));
    }
}

.portfolio-sec {
    margin: 150px 0px;
}

.swiper-button-next:after, .swiper-button-prev:after {
    display: none;
}

.swiper-button-prev {
    margin-right: 36px;
}

.swiper-button-next, .swiper-button-prev {
    position: static;
}

.arw-main {
    margin-top: 40px;
}

img.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

img.vert-move {
    -webkit-animation: mover 1s infinite alternate;
    animation: mover 1s infinite alternate;
}

@-webkit-keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

@keyframes mover {
    0% {
        transform: translateY(0);
    }

    100% {
        transform: translateY(-10px);
    }
}

.whatsapp {
    right: 49px;
    padding: 16px 24px;
    border-radius: 60px;
    background: #45DA51;
    box-shadow: 8px 8px 48px 0px rgba(4, 9, 20, 0.08);
    bottom: 20px;
    color: #FFF;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    z-index: 9999;
}

.wave {
    animation-name: wave-animation;
    /* Refers to the name of your @keyframes element below */
    animation-duration: 2.5s;
    /* Change to speed up or slow down */
    animation-iteration-count: infinite;
    /* Never stop waving :) */
    transform-origin: 70% 70%;
    /* Pivot around the bottom-left palm */
    display: inline-block;
}

@keyframes wave-animation {
    0% {
        transform: rotate(0.0deg)
    }

    10% {
        transform: rotate(14.0deg)
    }

    /* The following five values can be played with to make the waving more or less extreme */
    20% {
        transform: rotate(-8.0deg)
    }

    30% {
        transform: rotate(14.0deg)
    }

    40% {
        transform: rotate(-4.0deg)
    }

    50% {
        transform: rotate(10.0deg)
    }

    60% {
        transform: rotate(0.0deg)
    }

    /* Reset for the last half to pause */
    100% {
        transform: rotate(0.0deg)
    }
}

.wp-hover:hover .whatsapp-chat {
    display: inline-block !important;
    color: #fff;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    transition: all .5s;
}

.marquee-text-box {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
    opacity: 0;
    background: rgba(0, 0, 0, 0.60);
    width: 100%;
    height: 100%;
    justify-content: center;
}

.marquee-text-box h5 {
    font-size: 20px;
    color: #FFF;
    font-family: Sequel Sans;
    font-style: normal;
    font-weight: 415;
    line-height: 150%;
    /* 30px */
    text-transform: capitalize;
    margin-right: 6px;
}

.marquee-parent .marquee a:hover .marquee-text-box {
    opacity: 1;
}